<ART ID="02871" PID="2340" JID="146" BPAGE="3377" EPAGE="3392" PII="S0217732308028715" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REGULAR BLACK HOLES IN AN ASYMPTOTICALLY DE SITTER UNIVERSE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JERZY</FNM>
<SNM>MATYJASEK</SNM>
<EAD>jurek@kft.umcs.lublin.pl</EAD>
<X-REF REFID="S0217732308028715AF001"></X-REF>
</AUT>
<AUT>
<FNM>DARIUSZ</FNM>
<SNM>TRYNIECKI</SNM>
<X-REF REFID="S0217732308028715AF002"></X-REF>
</AUT>
<AUT>
<FNM>MARIUSZ</FNM>
<SNM>KLIMEK</SNM>
<X-REF REFID="S0217732308028715AF001"></X-REF>
</AUT>
<AFF ID="S0217732308028715AF001">Institute of Physics, Maria Curie-Sk&#x0142;odowska University,  pl. Marii Curie-Sk&#x0142;odowskiej 1, 20-031 Lublin, <CNY>Poland</CNY></AFF>
<AFF ID="S0217732308028715AF002">Institute of Theoretical Physics, Wroc&#x0142;aw University,  pl. Maxa Borna 9, 50-204 Wroc&#x0142;aw, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 September 2008</RE>
</HIST>
<ABST>
<P>A regular solution of the system of coupled equations of the nonlinear electrodynamics and gravity describing static and spherically-symmetric black holes in an asymptotically de Sitter universe is constructed and analyzed. Special emphasis is put on the degenerate configurations (when at least two horizons coincide) and their near horizon geometry. It is explicitly demonstrated that approximating the metric potentials in the region between the horizons by simple functions and making use of a limiting procedure one obtains the solutions constructed from maximally symmetric subspaces with different absolute values of radii. Topologically they are <F>AdS<INF>2</INF>&#x00D7;S<SUP>2</SUP></F> for the cold black hole, <F>dS<INF>2</INF>&#x00D7;S<SUP>2</SUP></F> when the event and cosmological horizon coincide, and the Pleba&#x0144;ski&#x2013;Hacyan solution for the ultraextremal black hole. A physically interesting solution describing the lukewarm black holes is briefly analyzed.</P>
</ABST>
<KWDG>
<KWD>Regular black hole</KWD>
<KWD>extreme configuration</KWD>
<KWD>lukewarm black hole</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Bw</KWD>
<KWD>04.20.Dw</KWD>
</KWDG>
</FRONT>
</ART>
