<ART ID="02873" PID="2340" JID="146" BPAGE="3367" EPAGE="3375" PII="S0217732308028739" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SINGLE-HIT CRITERION IN DAMA/LIBRA DM SEARCH AND DAEMONS &#x2014; THEY ARE ANYTHING BUT WEAKLY INTERACTING</MTI>
<RTI>Daemons in DAMA/LIBRA and Single-Hit Criterion</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. M.</FNM>
<SNM>DROBYSHEVSKI</SNM>
<EAD>emdrob@mail.ioffe.ru</EAD>
<X-REF REFID="S0217732308028739AF001"></X-REF>
</AUT>
<AFF ID="S0217732308028739AF001">Ioffe Physical-Technical Institute, Russian Academy of Sciences, 194021 St. Petersburg, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 September 2008</RE>
</HIST>
<ABST>
<P>Our prediction that the more massive DAMA/LIBRA detector would detect a smaller number of events per unit of mass and time than the DAMA/NaI system has got confirmation. It is easy to understand, because DM objects are by far not the WIMPs of the Galactic halo that interact only weakly with matter but are apparently electrically charged Planckian objects, i.e. daemons which fall from Earth-crossing orbits with <F>V = 30&#x2013;50</F> km/s and undergo multiple interaction with condensed matter already in its outer layers, on a path of a few tens of cm. Therefore, one should use not compact massive detectors but rather systems with a large surface area, as we did to detect daemons with thin <F><RM>ZnS</RM>(<RM>Ag</RM>)</F> scintillators. There are grounds to believe that correct use of the single-hit criterion in LIBRA should reveal DM particles with <F>V = 30&#x2013;50</F> km/s, and subsequently, with <F>V = 10&#x2013;15</F> km/s as well.</P>
</ABST>
<KWDG>
<KWD>DM detection</KWD>
<KWD>Planckian black holes</KWD>
<KWD>DM objects' interaction with matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
